@-webkit-keyframes ngdialog-fadeout {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}
@keyframes ngdialog-fadeout {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}
@-webkit-keyframes ngdialog-fadein {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
@keyframes ngdialog-fadein {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
.ngdialog {
    box-sizing: border-box;
}
.ngdialog *,
.ngdialog *:before,
.ngdialog *:after {
    box-sizing: inherit;
}
.ngdialog {
    position: fixed;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    z-index: 10000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.ngdialog.ngdialog-disabled-animation,
.ngdialog.ngdialog-disabled-animation .ngdialog-overlay,
.ngdialog.ngdialog-disabled-animation .ngdialog-content {
    -webkit-animation: none!important;
    animation: none!important;
}
.ngdialog-overlay {
    position: fixed;
    background: rgba(0, 0, 0, 0.4);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-backface-visibility: hidden;
    -webkit-animation: ngdialog-fadein 0.5s;
    animation: ngdialog-fadein 0.5s;
}
.ngdialog-no-overlay {
    pointer-events: none;
}
.ngdialog.ngdialog-closing .ngdialog-overlay {
    -webkit-backface-visibility: hidden;
    -webkit-animation: ngdialog-fadeout 0.5s;
    animation: ngdialog-fadeout 0.5s;
}
.ngdialog-content {
    -webkit-backface-visibility: hidden;
    -webkit-animation: ngdialog-fadein 0.5s;
    animation: ngdialog-fadein 0.5s;
    pointer-events: all;
}
.ngdialog.ngdialog-closing .ngdialog-content {
    -webkit-backface-visibility: hidden;
    -webkit-animation: ngdialog-fadeout 0.5s;
    animation: ngdialog-fadeout 0.5s;
}
.ngdialog-close {
    -webkit-appearance: none;
    background: none;
    border: none;
}
.ngdialog-close:before {
    content: '\00D7';
    cursor: pointer;
}
html.ngdialog-open,
body.ngdialog-open {
    overflow: hidden;
}
@-webkit-keyframes ngdialog-flyin {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-40px);
        transform: translateY(-40px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
@keyframes ngdialog-flyin {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-40px);
        transform: translateY(-40px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
@-webkit-keyframes ngdialog-flyout {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(-40px);
        transform: translateY(-40px);
    }
}
@keyframes ngdialog-flyout {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(-40px);
        transform: translateY(-40px);
    }
}
.ngdialog.ngdialog-closing .ngdialog-content {
    -webkit-animation: ngdialog-flyout .5s;
    animation: ngdialog-flyout .5s;
}
.ngdialog .ngdialog-content{
    -webkit-animation: ngdialog-flyin .5s;
    animation: ngdialog-flyin .5s;
    background-color: #fff;
    color: #000;
    font-size: 1.1em;
    line-height: 1.5em;
    margin: 0 auto;
    max-width: 100%;
    position: relative;
    padding: 10px;
}
.ngdialog .ngdialog-header{
    position: sticky;
    z-index: 100;
    top: 0px;
    background-color: #fff;
}
.ngdialog .ngdialog-close-wrapper{
    position: sticky;
    z-index: 110;
    top: 0px;
}
.ngdialog .ngdialog-close{
    background-color: #fff;
    cursor: pointer;
    padding: 5px;
    float: right;
}
.ngdialog .ngdialog-close:before{
    background: transparent;
    color: transparent;
    content: '\00D7';
    font-size: 26px;
    font-weight: 400;
    height: 30px;
    line-height: 26px;
    position: absolute;
    right: 0px;
    text-align: center;
    top: 30px;
    width: 30px;
}

.ngdialog .ngdialog-content .ngdialog-wrapper{
    background-color: #fff;
}
.ngdialog .ngdialog-content .ngdialog-header h4{
    padding-top: 10px;
    padding-bottom: 10px;
}
.ngdialog .ngdialog-content .ngdialog-body > div{
    position: relative;
}
.ngdialog .ngdialog-content .ngdialog-body img{
    max-width: 100%;
}
.ngdialog .ngdialog-content .ngdialog-body embed-video{
    max-width: 100%;
}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .ngdialog {
        padding-bottom: 30px;
        padding-top: 30px;
    }
    .ngdialog .ngdialog-content{
        width: 90%;
        background-color: rgba(255,255,255,0.5);
        height: 100%;
    }
    .ngdialog .ngdialog-content .ngdialog-wrapper{
        background-color: #fff;
        overflow: auto;
        max-height: 100%;
    }
    .ngdialog .ngdialog-content .ngdialog-header h4{
        padding: 20px 15px 5px;
        font-size: 1.6em;
    }
    .ngdialog .ngdialog-content .ngdialog-body{
        padding: 15px;
    }
}